<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.sqx.modules.record.dao.RecordDao">


    <select id="getHotKeyWord" resultType="java.lang.String">
        SELECT
            key_word,
            COUNT(key_word) AS num
        FROM
            record
        GROUP BY key_word
        ORDER BY num DESC
    </select>
</mapper>